Debian Bug report logs - #640021
contains copypasted descriptions of eg, comics without copyright

version graph

Package: calibre; Maintainer for calibre is Miriam Ruiz <little_miry@yahoo.es>; Source for calibre is src:calibre.

Reported by: Joey Hess <joeyh@debian.org>

Date: Thu, 1 Sep 2011 15:33:02 UTC

Severity: serious

Tags: fixed-upstream

Fixed in version calibre/0.8.49+dfsg-0.1

Done: Kefu Chai <tchaikov@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>:
Bug#640021; Package calibre. (Thu, 01 Sep 2011 15:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
New Bug report received and forwarded. Copy sent to Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>. (Thu, 01 Sep 2011 15:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: contains copypasted descriptions of eg, comics without copyright
Date: Thu, 1 Sep 2011 11:28:41 -0400
[Message part 1 (text/plain, inline)]
Package: calibre
Severity: serious

While looking in the source for something else, I stumbled upon this:

./recipes/comics_com.recipe:                            # "Peter is a stay-at-home Dad [...]
./recipes/comics_com.recipe:                            # "Silly family antics and goofball humor [...]
./recipes/comics_com.recipe:                            # "Take an ordinary work situation, add a pinch of satire, [...]

These comments are clearly taken from that website, and without copyright,
and are probably too long quotations to be fair use. For example
the second one is a verbatim copy from this page:
http://www.gocomics.com/drabble

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>:
Bug#640021; Package calibre. (Thu, 01 Sep 2011 16:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>. (Thu, 01 Sep 2011 16:12:03 GMT) Full text and rfc822 format available.

Message #10 received at 640021@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 640021@bugs.debian.org
Subject: Re: Bug#640021: Acknowledgement (contains copypasted descriptions of eg, comics without copyright)
Date: Thu, 1 Sep 2011 12:09:39 -0400
[Message part 1 (text/plain, inline)]
There is also a large piece of text about Dirac in another file in
calibre, which ends with "Copyright © Reed Business Information, a
division of Reed Elsevier Inc. All rights reserved."

-- 
see shy jo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Miriam Ruiz <little_miry@yahoo.es>:
Bug#640021; Package calibre. (Wed, 05 Oct 2011 18:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to rrs@debian.org:
Extra info received and forwarded to list. Copy sent to Miriam Ruiz <little_miry@yahoo.es>. (Wed, 05 Oct 2011 18:03:03 GMT) Full text and rfc822 format available.

Message #15 received at 640021@bugs.debian.org (full text, mbox):

From: Ritesh Raj Sarraf <rrs@debian.org>
To: kovid@kovidgoyal.net
Cc: 640021@bugs.debian.org
Subject: copypasted descriptions of eg, comics without copyright
Date: Wed, 05 Oct 2011 23:30:44 +0530
[Message part 1 (text/plain, inline)]
Kovid,

Please have a look at this bug report.
And would you fix this in your release first?

-- 
Ritesh Raj Sarraf | http://people.debian.org/~rrs
Debian - The Universal Operating System


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) fixed-upstream. Request was from kefu chai <tchaikov@gmail.com> to control@bugs.debian.org. (Sun, 29 Apr 2012 16:06:03 GMT) Full text and rfc822 format available.

Reply sent to Kefu Chai <tchaikov@gmail.com>:
You have taken responsibility. (Mon, 30 Apr 2012 06:36:08 GMT) Full text and rfc822 format available.

Notification sent to Joey Hess <joeyh@debian.org>:
Bug acknowledged by developer. (Mon, 30 Apr 2012 06:36:08 GMT) Full text and rfc822 format available.

Message #22 received at 640021-close@bugs.debian.org (full text, mbox):

From: Kefu Chai <tchaikov@gmail.com>
To: 640021-close@bugs.debian.org
Subject: Bug#640021: fixed in calibre 0.8.49+dfsg-0.1
Date: Mon, 30 Apr 2012 06:32:30 +0000
Source: calibre
Source-Version: 0.8.49+dfsg-0.1

We believe that the bug you reported is fixed in the latest version of
calibre, which is due to be installed in the Debian FTP archive:

calibre-bin_0.8.49+dfsg-0.1_amd64.deb
  to main/c/calibre/calibre-bin_0.8.49+dfsg-0.1_amd64.deb
calibre_0.8.49+dfsg-0.1.debian.tar.gz
  to main/c/calibre/calibre_0.8.49+dfsg-0.1.debian.tar.gz
calibre_0.8.49+dfsg-0.1.dsc
  to main/c/calibre/calibre_0.8.49+dfsg-0.1.dsc
calibre_0.8.49+dfsg-0.1_all.deb
  to main/c/calibre/calibre_0.8.49+dfsg-0.1_all.deb
calibre_0.8.49+dfsg.orig.tar.xz
  to main/c/calibre/calibre_0.8.49+dfsg.orig.tar.xz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 640021@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kefu Chai <tchaikov@gmail.com> (supplier of updated calibre package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 29 Apr 2012 20:06:10 +0800
Source: calibre
Binary: calibre calibre-bin
Architecture: source all amd64
Version: 0.8.49+dfsg-0.1
Distribution: unstable
Urgency: low
Maintainer: Miriam Ruiz <little_miry@yahoo.es>
Changed-By: Kefu Chai <tchaikov@gmail.com>
Description: 
 calibre    - e-book converter and library management
 calibre-bin - e-book converter and library management
Closes: 555352 618948 640021
Changes: 
 calibre (0.8.49+dfsg-0.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * New upstream release. (Closes: #640021)
   * debian/control, debian/rules: Remove internal feedparser Python module. Add
     python-feedparser as binary dependency. (Closes: #555352)
   * debian/control: Bump Standards-Version (no changes needed).
   * debian/watch: Upstream switched to *.tar.xz, update accordingly. (Closes:
     #618948)
   * debian/rules: Fix images permissions.
Checksums-Sha1: 
 aec686d4b05b537175957cbcfc74ad54e2a983ba 1763 calibre_0.8.49+dfsg-0.1.dsc
 50065f0e3015640bfa80d05961c59c23e534b64b 24183896 calibre_0.8.49+dfsg.orig.tar.xz
 750af51eeb81d535f9773afa39256495581cc371 20967 calibre_0.8.49+dfsg-0.1.debian.tar.gz
 5975328b0aacca8fd35a610e4000c91188320ed5 15618924 calibre_0.8.49+dfsg-0.1_all.deb
 0e38625d893cc9f4c5b132ae5eea00ea7a3dbda3 209616 calibre-bin_0.8.49+dfsg-0.1_amd64.deb
Checksums-Sha256: 
 cb85b5e2ef1116bc31c2508f45a722e2441c3dabbacfc018d2772fb072700821 1763 calibre_0.8.49+dfsg-0.1.dsc
 24060645753f62af12ac1aff8bb166844ccafc3f6e311085314abfd896e23de4 24183896 calibre_0.8.49+dfsg.orig.tar.xz
 fd43003a7f056583c5648bb0352c4f02d542dea301a0ad934c241c4baf7e4af2 20967 calibre_0.8.49+dfsg-0.1.debian.tar.gz
 49b865d3baafdc1d5edd36336ff7d2d13b1b084e888951185cd1ec255123bf7f 15618924 calibre_0.8.49+dfsg-0.1_all.deb
 9113df2a7d07f1790fc44262099a2d56197bab37fde104d87bf77c4553590958 209616 calibre-bin_0.8.49+dfsg-0.1_amd64.deb
Files: 
 1e117bf4187c078f8e85c476cb92b13d 1763 text extra calibre_0.8.49+dfsg-0.1.dsc
 9604901368b19bb877adbd4413043d49 24183896 text extra calibre_0.8.49+dfsg.orig.tar.xz
 684d72a26683019252d1766a99979ce4 20967 text extra calibre_0.8.49+dfsg-0.1.debian.tar.gz
 fa41f53fceabcbbc5820674beca25c3b 15618924 text extra calibre_0.8.49+dfsg-0.1_all.deb
 3a0f174c9b6019c849873c06827ca8b7 209616 text extra calibre-bin_0.8.49+dfsg-0.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk+eL8cACgkQ5TUK4GCH0vjEiwCeMOlvB0HPRvMY4ffouBKIJZKb
lwwAnRA2wGFQPynfFEbZAXme+tcQJ+GZ
=4OJr
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Jun 2012 07:36:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:12:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.